Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 468)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 472)
@@ -182,100 +182,100 @@
 #define QConsts_SmkcTab 65102
 #define QConsts_SmkcBackTab 65103
-#define ComConst_SOleError 65104
-#define ComConst_SObjectFactoryMissing 65105
-#define ComConst_STypeInfoMissing 65106
-#define ComConst_SBadTypeInfo 65107
-#define ComConst_SDispIntfMissing 65108
-#define ComConst_SNoMethod 65109
-#define ComConst_SVarNotObject 65110
-#define ComConst_STooManyParams 65111
-#define ComConst_SDCOMNotInstalled 65112
-#define ComConst_SDAXError 65113
-#define ComConst_SAutomationWarning 65114
-#define ComConst_SNoCloseActiveServer1 65115
-#define ComConst_SNoCloseActiveServer2 65116
+#define TeeConst_TeeMsg_CheckPointerSize 65104
+#define TeeConst_TeeMsg_FunctionPeriod 65105
+#define TeeConst_TeeMsg_PieOther 65106
+#define TeeConst_TeeMsg_ValuesX 65107
+#define TeeConst_TeeMsg_ValuesY 65108
+#define TeeConst_TeeMsg_ValuesPie 65109
+#define TeeConst_TeeMsg_ValuesBar 65110
+#define TeeConst_TeeMsg_ValuesAngle 65111
+#define TeeConst_TeeMsg_ValuesGanttStart 65112
+#define TeeConst_TeeMsg_ValuesGanttEnd 65113
+#define TeeConst_TeeMsg_ValuesGanttNextTask 65114
+#define TeeConst_TeeMsg_ValuesArrowEndX 65115
+#define TeeConst_TeeMsg_ValuesArrowEndY 65116
 #define TntSystem_SBufferOverflow 65117
 #define TntSystem_SInvalidUTF7 65118
 #define DKLang_SDKLangErrMsg_DuplicatePropValueID 65119
-#define TeeConst_TeeMsg_FunctionAverage 65120
-#define TeeConst_TeeMsg_DefaultFontName 65121
-#define TeeConst_TeeMsg_CheckPointerSize 65122
-#define TeeConst_TeeMsg_FunctionPeriod 65123
-#define TeeConst_TeeMsg_PieOther 65124
-#define TeeConst_TeeMsg_ValuesX 65125
-#define TeeConst_TeeMsg_ValuesY 65126
-#define TeeConst_TeeMsg_ValuesPie 65127
-#define TeeConst_TeeMsg_ValuesBar 65128
-#define TeeConst_TeeMsg_ValuesAngle 65129
-#define TeeConst_TeeMsg_ValuesGanttStart 65130
-#define TeeConst_TeeMsg_ValuesGanttEnd 65131
-#define TeeConst_TeeMsg_ValuesGanttNextTask 65132
-#define TeeConst_TeeMsg_ValuesArrowEndX 65133
-#define TeeConst_TeeMsg_ValuesArrowEndY 65134
-#define ComConst_SCreateRegKeyError 65135
-#define TeeConst_TeeMsg_GanttSample2 65136
-#define TeeConst_TeeMsg_GanttSample3 65137
-#define TeeConst_TeeMsg_GanttSample4 65138
-#define TeeConst_TeeMsg_GanttSample5 65139
-#define TeeConst_TeeMsg_GanttSample6 65140
-#define TeeConst_TeeMsg_GanttSample7 65141
-#define TeeConst_TeeMsg_GanttSample8 65142
-#define TeeConst_TeeMsg_GanttSample9 65143
-#define TeeConst_TeeMsg_GanttSample10 65144
-#define TeeConst_TeeMsg_DefaultFontSize 65145
-#define TeeConst_TeeMsg_FunctionAdd 65146
-#define TeeConst_TeeMsg_FunctionSubtract 65147
-#define TeeConst_TeeMsg_FunctionMultiply 65148
-#define TeeConst_TeeMsg_FunctionDivide 65149
-#define TeeConst_TeeMsg_FunctionHigh 65150
-#define TeeConst_TeeMsg_FunctionLow 65151
-#define TeeConst_TeeMsg_GalleryPie 65152
-#define TeeConst_TeeMsg_GalleryFastLine 65153
-#define TeeConst_TeeMsg_Rotation 65154
-#define TeeConst_TeeMsg_PieSample1 65155
-#define TeeConst_TeeMsg_PieSample2 65156
-#define TeeConst_TeeMsg_PieSample3 65157
-#define TeeConst_TeeMsg_PieSample4 65158
-#define TeeConst_TeeMsg_PieSample5 65159
-#define TeeConst_TeeMsg_PieSample6 65160
-#define TeeConst_TeeMsg_PieSample7 65161
-#define TeeConst_TeeMsg_PieSample8 65162
-#define TeeConst_TeeMsg_GalleryStandard 65163
-#define TeeConst_TeeMsg_GalleryFunctions 65164
-#define TeeConst_TeeMsg_GalleryArrow 65165
-#define TeeConst_TeeMsg_GalleryGantt 65166
-#define TeeConst_TeeMsg_GanttSample1 65167
-#define TeeConst_TeeMsg_AxisLogBase 65168
-#define TeeConst_TeeMsg_MaxPointsPerPage 65169
-#define TeeConst_TeeMsg_3dPercent 65170
-#define TeeConst_TeeMsg_CircularSeries 65171
-#define TeeConst_TeeMsg_BarWidthPercent 65172
-#define TeeConst_TeeMsg_BarOffsetPercent 65173
-#define TeeConst_TeeMsg_DefaultPercentOf 65174
-#define TeeConst_TeeMsg_DefPercentFormat 65175
-#define TeeConst_TeeMsg_DefValueFormat 65176
-#define TeeConst_TeeMsg_AxisTitle 65177
-#define TeeConst_TeeMsg_AxisLabels 65178
-#define TeeConst_TeeMsg_GalleryLine 65179
-#define TeeConst_TeeMsg_GalleryPoint 65180
-#define TeeConst_TeeMsg_GalleryArea 65181
-#define TeeConst_TeeMsg_GalleryBar 65182
-#define TeeConst_TeeMsg_GalleryHorizBar 65183
+#define TeeConst_TeeMsg_GanttSample4 65120
+#define TeeConst_TeeMsg_GanttSample5 65121
+#define TeeConst_TeeMsg_GanttSample6 65122
+#define TeeConst_TeeMsg_GanttSample7 65123
+#define TeeConst_TeeMsg_GanttSample8 65124
+#define TeeConst_TeeMsg_GanttSample9 65125
+#define TeeConst_TeeMsg_GanttSample10 65126
+#define TeeConst_TeeMsg_DefaultFontSize 65127
+#define TeeConst_TeeMsg_FunctionAdd 65128
+#define TeeConst_TeeMsg_FunctionSubtract 65129
+#define TeeConst_TeeMsg_FunctionMultiply 65130
+#define TeeConst_TeeMsg_FunctionDivide 65131
+#define TeeConst_TeeMsg_FunctionHigh 65132
+#define TeeConst_TeeMsg_FunctionLow 65133
+#define TeeConst_TeeMsg_FunctionAverage 65134
+#define TeeConst_TeeMsg_DefaultFontName 65135
+#define TeeConst_TeeMsg_Rotation 65136
+#define TeeConst_TeeMsg_PieSample1 65137
+#define TeeConst_TeeMsg_PieSample2 65138
+#define TeeConst_TeeMsg_PieSample3 65139
+#define TeeConst_TeeMsg_PieSample4 65140
+#define TeeConst_TeeMsg_PieSample5 65141
+#define TeeConst_TeeMsg_PieSample6 65142
+#define TeeConst_TeeMsg_PieSample7 65143
+#define TeeConst_TeeMsg_PieSample8 65144
+#define TeeConst_TeeMsg_GalleryStandard 65145
+#define TeeConst_TeeMsg_GalleryFunctions 65146
+#define TeeConst_TeeMsg_GalleryArrow 65147
+#define TeeConst_TeeMsg_GalleryGantt 65148
+#define TeeConst_TeeMsg_GanttSample1 65149
+#define TeeConst_TeeMsg_GanttSample2 65150
+#define TeeConst_TeeMsg_GanttSample3 65151
+#define TeeConst_TeeMsg_3dPercent 65152
+#define TeeConst_TeeMsg_CircularSeries 65153
+#define TeeConst_TeeMsg_BarWidthPercent 65154
+#define TeeConst_TeeMsg_BarOffsetPercent 65155
+#define TeeConst_TeeMsg_DefaultPercentOf 65156
+#define TeeConst_TeeMsg_DefPercentFormat 65157
+#define TeeConst_TeeMsg_DefValueFormat 65158
+#define TeeConst_TeeMsg_AxisTitle 65159
+#define TeeConst_TeeMsg_AxisLabels 65160
+#define TeeConst_TeeMsg_GalleryLine 65161
+#define TeeConst_TeeMsg_GalleryPoint 65162
+#define TeeConst_TeeMsg_GalleryArea 65163
+#define TeeConst_TeeMsg_GalleryBar 65164
+#define TeeConst_TeeMsg_GalleryHorizBar 65165
+#define TeeConst_TeeMsg_GalleryPie 65166
+#define TeeConst_TeeMsg_GalleryFastLine 65167
+#define ComConst_SNoCloseActiveServer2 65168
+#define TeeConst_TeeMsg_LegendTopPos 65169
+#define TeeConst_TeeMsg_LegendFirstValue 65170
+#define TeeConst_TeeMsg_LegendColorWidth 65171
+#define TeeConst_TeeMsg_SeriesSetDataSource 65172
+#define TeeConst_TeeMsg_SeriesInvDataSource 65173
+#define TeeConst_TeeMsg_FillSample 65174
+#define TeeConst_TeeMsg_Angle 65175
+#define TeeConst_TeeMsg_AxisLogDateTime 65176
+#define TeeConst_TeeMsg_AxisLogNotPositive 65177
+#define TeeConst_TeeMsg_AxisLabelSep 65178
+#define TeeConst_TeeMsg_AxisIncrementNeg 65179
+#define TeeConst_TeeMsg_AxisMinMax 65180
+#define TeeConst_TeeMsg_AxisMaxMin 65181
+#define TeeConst_TeeMsg_AxisLogBase 65182
+#define TeeConst_TeeMsg_MaxPointsPerPage 65183
 #define ComStrs_sFailSetCalMinMaxRange 65184
 #define ComStrs_sFailsetCalSelRange 65185
 #define WinHelpViewer_hNoKeyword 65186
-#define TeeConst_TeeMsg_LegendTopPos 65187
-#define TeeConst_TeeMsg_LegendFirstValue 65188
-#define TeeConst_TeeMsg_LegendColorWidth 65189
-#define TeeConst_TeeMsg_SeriesSetDataSource 65190
-#define TeeConst_TeeMsg_SeriesInvDataSource 65191
-#define TeeConst_TeeMsg_FillSample 65192
-#define TeeConst_TeeMsg_Angle 65193
-#define TeeConst_TeeMsg_AxisLogDateTime 65194
-#define TeeConst_TeeMsg_AxisLogNotPositive 65195
-#define TeeConst_TeeMsg_AxisLabelSep 65196
-#define TeeConst_TeeMsg_AxisIncrementNeg 65197
-#define TeeConst_TeeMsg_AxisMinMax 65198
-#define TeeConst_TeeMsg_AxisMaxMin 65199
+#define ComConst_SCreateRegKeyError 65187
+#define ComConst_SOleError 65188
+#define ComConst_SObjectFactoryMissing 65189
+#define ComConst_STypeInfoMissing 65190
+#define ComConst_SBadTypeInfo 65191
+#define ComConst_SDispIntfMissing 65192
+#define ComConst_SNoMethod 65193
+#define ComConst_SVarNotObject 65194
+#define ComConst_STooManyParams 65195
+#define ComConst_SDCOMNotInstalled 65196
+#define ComConst_SDAXError 65197
+#define ComConst_SAutomationWarning 65198
+#define ComConst_SNoCloseActiveServer1 65199
 #define ComStrs_sTabFailSet 65200
 #define ComStrs_sTabFailSetObject 65201
@@ -789,22 +789,4 @@
 	QConsts_SmkcTab,	"Tab"
 	QConsts_SmkcBackTab,	"BackTab"
-	ComConst_SOleError,	"OLE error %.8x"
-	ComConst_SObjectFactoryMissing,	"Object factory for class %s missing"
-	ComConst_STypeInfoMissing,	"Type information missing for class %s"
-	ComConst_SBadTypeInfo,	"Incorrect type information for class %s"
-	ComConst_SDispIntfMissing,	"Dispatch interface missing from class %s"
-	ComConst_SNoMethod,	"Method '%s' not supported by automation object"
-	ComConst_SVarNotObject,	"Variant does not reference an automation object"
-	ComConst_STooManyParams,	"Dispatch methods do not support more than 64 parameters"
-	ComConst_SDCOMNotInstalled,	"DCOM not installed"
-	ComConst_SDAXError,	"DAX Error"
-	ComConst_SAutomationWarning,	"COM Server Warning"
-	ComConst_SNoCloseActiveServer1,	"There are still active COM objects in this application.  One or more clients may have references to these objects, so manually closing "
-	ComConst_SNoCloseActiveServer2,	"this application may cause those client application(s) to fail.\r\n\r\nAre you sure you want to close this application?"
-	TntSystem_SBufferOverflow,	"Buffer overflow"
-	TntSystem_SInvalidUTF7,	"Invalid UTF7"
-	DKLang_SDKLangErrMsg_DuplicatePropValueID,	"Duplicate property value translation ID (%d)"
-	TeeConst_TeeMsg_FunctionAverage,	"Average"
-	TeeConst_TeeMsg_DefaultFontName,	"Arial"
 	TeeConst_TeeMsg_CheckPointerSize,	"Pointer size must be greater than zero"
 	TeeConst_TeeMsg_FunctionPeriod,	"Function Period should be >= 0"
@@ -820,7 +802,7 @@
 	TeeConst_TeeMsg_ValuesArrowEndX,	"EndX"
 	TeeConst_TeeMsg_ValuesArrowEndY,	"EndY"
-	ComConst_SCreateRegKeyError,	"Error creating system registry entry"
-	TeeConst_TeeMsg_GanttSample2,	"Prototyping"
-	TeeConst_TeeMsg_GanttSample3,	"Development"
+	TntSystem_SBufferOverflow,	"Buffer overflow"
+	TntSystem_SInvalidUTF7,	"Invalid UTF7"
+	DKLang_SDKLangErrMsg_DuplicatePropValueID,	"Duplicate property value translation ID (%d)"
 	TeeConst_TeeMsg_GanttSample4,	"Sales"
 	TeeConst_TeeMsg_GanttSample5,	"Marketing"
@@ -837,6 +819,6 @@
 	TeeConst_TeeMsg_FunctionHigh,	"High"
 	TeeConst_TeeMsg_FunctionLow,	"Low"
-	TeeConst_TeeMsg_GalleryPie,	"Pie"
-	TeeConst_TeeMsg_GalleryFastLine,	"Fast Line"
+	TeeConst_TeeMsg_FunctionAverage,	"Average"
+	TeeConst_TeeMsg_DefaultFontName,	"Arial"
 	TeeConst_TeeMsg_Rotation,	"Rotation"
 	TeeConst_TeeMsg_PieSample1,	"Cars"
@@ -853,6 +835,6 @@
 	TeeConst_TeeMsg_GalleryGantt,	"Gantt"
 	TeeConst_TeeMsg_GanttSample1,	"Design"
-	TeeConst_TeeMsg_AxisLogBase,	"Axis Logarithmic Base should be >= 2"
-	TeeConst_TeeMsg_MaxPointsPerPage,	"MaxPointsPerPage must be >= 0"
+	TeeConst_TeeMsg_GanttSample2,	"Prototyping"
+	TeeConst_TeeMsg_GanttSample3,	"Development"
 	TeeConst_TeeMsg_3dPercent,	"3D effect percent must be between %d and %d"
 	TeeConst_TeeMsg_CircularSeries,	"Circular Series dependences are not allowed"
@@ -869,7 +851,7 @@
 	TeeConst_TeeMsg_GalleryBar,	"Bar"
 	TeeConst_TeeMsg_GalleryHorizBar,	"Horiz. Bar"
-	ComStrs_sFailSetCalMinMaxRange,	"Failed to set calendar min/max range"
-	ComStrs_sFailsetCalSelRange,	"Failed to set calendar selected range"
-	WinHelpViewer_hNoKeyword,	"No help keyword specified."
+	TeeConst_TeeMsg_GalleryPie,	"Pie"
+	TeeConst_TeeMsg_GalleryFastLine,	"Fast Line"
+	ComConst_SNoCloseActiveServer2,	"this application may cause those client application(s) to fail.\r\n\r\nAre you sure you want to close this application?"
 	TeeConst_TeeMsg_LegendTopPos,	"Top Legend Position must be between 0 and 100 %"
 	TeeConst_TeeMsg_LegendFirstValue,	"First Legend Value must be > 0"
@@ -885,4 +867,22 @@
 	TeeConst_TeeMsg_AxisMinMax,	"Axis Minimum Value must be <= Maximum"
 	TeeConst_TeeMsg_AxisMaxMin,	"Axis Maximum Value must be >= Minimum"
+	TeeConst_TeeMsg_AxisLogBase,	"Axis Logarithmic Base should be >= 2"
+	TeeConst_TeeMsg_MaxPointsPerPage,	"MaxPointsPerPage must be >= 0"
+	ComStrs_sFailSetCalMinMaxRange,	"Failed to set calendar min/max range"
+	ComStrs_sFailsetCalSelRange,	"Failed to set calendar selected range"
+	WinHelpViewer_hNoKeyword,	"No help keyword specified."
+	ComConst_SCreateRegKeyError,	"Error creating system registry entry"
+	ComConst_SOleError,	"OLE error %.8x"
+	ComConst_SObjectFactoryMissing,	"Object factory for class %s missing"
+	ComConst_STypeInfoMissing,	"Type information missing for class %s"
+	ComConst_SBadTypeInfo,	"Incorrect type information for class %s"
+	ComConst_SDispIntfMissing,	"Dispatch interface missing from class %s"
+	ComConst_SNoMethod,	"Method '%s' not supported by automation object"
+	ComConst_SVarNotObject,	"Variant does not reference an automation object"
+	ComConst_STooManyParams,	"Dispatch methods do not support more than 64 parameters"
+	ComConst_SDCOMNotInstalled,	"DCOM not installed"
+	ComConst_SDAXError,	"DAX Error"
+	ComConst_SAutomationWarning,	"COM Server Warning"
+	ComConst_SNoCloseActiveServer1,	"There are still active COM objects in this application.  One or more clients may have references to these objects, so manually closing "
 	ComStrs_sTabFailSet,	"Failed to set tab \"%s\" at index %d"
 	ComStrs_sTabFailSetObject,	"Failed to set object at index %d"
